İçerikler
Dizin 🔎︎

# Metin Fonksiyonları

Bu bölümde Metin işlevleri hakkında açıklamalar vardır.

Bu komuta erişmek...

Ekle - İşlev - Kategori Metin

## Using double quotation marks in formulas

To include a text string in a formula, place the text string between two double quotation marks (") and Calc takes the characters in the string without attempting to interpret them. For example, the formula ="Hello world!" displays the text string Hello world! in the cell, with no surrounding double quotation marks.

The more complex formula =CONCATENATE("Life is really simple, "; "but we insist on making it complicated "; "(Confucius).") concatenates three individual strings in double quotation marks, outputting Life is really simple, but we insist on making it complicated (Confucius).

To place a literal double quotation mark within a string inside a formula, two methods can be used:

1. You can "escape" the double quotation mark with an additional double quotation mark, and Calc treats the escaped double quotation mark as a literal value. For example, the formula ="My name is ""John Doe""." outputs the string My name is "John Doe". Another simple example is the formula =UNICODE("""") which returns 34, the decimal value of the Unicode quotation mark character (U+0022) — here the first and fourth double quotation marks indicate the beginning and end of the string, while the second double quotation mark escapes the third.

2. You can use the CHAR function or the UNICHAR function to insert a double quotation mark. For example, the formula =UNICHAR(34) & "The Catcher in the Rye" & UNICHAR(34) & " is a famous book by J. D. Salinger." displays the string "The Catcher in the Rye" is a famous book by J. D. Salinger.

Beware that Calc's AutoCorrect function may modify double quotation marks. AutoCorrect should not change the double quotation marks within formula cells but may change those used in non-formula cells containing text. For example, if you copy a string that is surrounded by some other form of typographical double quotation marks, such as the left double quotation mark (U+201C) and the right double quotation mark (U+201D), and then paste into a formula cell, an error may result. Open the Double Quotes area of the Tools - AutoCorrect Options - Localized Options dialog to set the characters used to automatically correct the start and end typographical double quotation marks. Uncheck the Replace toggle button to disable the feature.

## ARABIC

Returns the numeric value corresponding to a Roman number expressed as text.

## ASC

Converts double-byte (full-width) characters to single-byte (half-width) ASCII and katakana characters.

## JIS

Converts single-byte (half-width) ASCII or katakana characters to double-byte (full-width) characters.

## REGEX

Matches and extracts or optionally replaces text using regular expressions.

## ROMAN

Converts a number into a Roman numeral. The value range must be between 0 and 3999. A simplification mode can be specified in the range from 0 to 4.

## VALUE

Converts the string representation of a number to numeric form. If the supplied string is a valid date, time, or date-time, the corresponding date-time serial number is returned.

### WEBSERVICE

Bir adresten web içeriği getir.

### FILTERXML

Bir XML belgesine bir XPath ifadesini uygula.

### ENCODEURL

Adres kodlamalı dizi döndürür.

## BUL

Bir metin dizisini başka bir metin dizisi içinde bulur. Ayrıca aramanın nerede başlayacağını belirleyebilirsiniz. Aranan metin bir sayı veye herhangi metin karakteri olabilir. Arama Büyük/küçük harf duyarlı yapılır.

#### Syntax

FIND("FindText"; "Text" [; Position])

Aranan_metin bulunacak metini gösterir.

metin arama işlevinin gerçekleştirileceği metindir.

konum (isteğe bağlı) metnin içinde aramanın başlatılacağı başlangıç karakterinin konum sayısıdır.

#### Example

=BUL(76;998877665544) metin içinde altıncı konumda bulunduğu için 6 sonucunu verir.

## BÜYÜKHARF

Metin alanında verilen metni büyük harfe çevirir.

#### Syntax

BÜYÜKHARF("metin")

metin büyük harfe çevrilmesini istediğiniz metindir. Metin bir başvuru veya metin dizesi olabilir.

#### Example

=BÜYÜKHARF("Günaydın") "GÜNAYDIN" metni ile döner.

## BİRLEŞTİR

Birkaç metin dizesini bir metin dizesi şeklinde birleştirir.

#### Syntax

CONCATENATE(String 1 [; String 2 [; … [; String 255]]])

String 1[; String 2][; … ;[String 255]] are strings or references to cells containing strings.

#### Example

=BİRLEŞTİR("İyi ";"Günler ";"Bayan ";"Burcu") İyi Günler Bayan Burcu metnini verir.

## DAMGA

Verilen bir tamsayıyı kullanılan kod sayfasındaki karakter ile değiştirir. Sayı iki haneli veya üç haneli tamsayı olabilir.

127'den büyük olan karakterler sisteminizin karakter kodlamasına bağlıdır (örneğin iso-8859-1, iso-8859-2, Windows-1252, Windows-1250), ve bu nedenle her bilgisayarda aynı görüntülenemeyebilir.

#### Syntax

DAMGA(Sayı)

Sayı karakterin kod değerini gösteren, 1 ile 255 arasında bir sayıdır.

#### Example

=DAMGA(100) d harfi ile döner.

="abc" & DAMGA(10) & "def" karakter dizisine bir yeni satır ekler.

## DAMGA

Bir kod numarasını bir Unicode karaktere veya harfe dönüştürür.

#### Syntax

UNICHAR(sayı)

#### Example

=UNICHAR(169) Copyright karakterini © döndürür.

Ayrıca UNICODE() fonksiyonuna da bakın.

## DEĞİŞTİR

DEĞİŞTİR, bir metin dizesinin bölümünü, belirlediğiniz karakter sayısına bağlı olarak bir metni başka bir metinle değiştirir. Bu işlev sayıları ve karakterlerin her ikisini de değiştirmek için kullanılabilir. (Otomatik olarak metine dönüştürülebilen). İşlev sonucu daima metin olarak görüntülenir. Şayet metne döndürülmüş sayılar üzerinde hesaplamalar yapmak gibi bir niyetiniz varsa, Bu değeri SAYIYAÇEVİR işlevi ile tekrar sayı haline dönüştürmelisiniz.

Eğer sayı olarak işlenilmesi istenmiyorsa ve otomatik olarak metne dönüştürülecekse, sayı içeren metinler çift tırnak karakterleri içine alınmalıdır.

#### Syntax

DEĞİŞTİR("Metin"; konum; uzunluk; "yeni metin")

Metin içindeki bazı karakterleri değiştirmek istediğiniz metindir.

konum metin içerisinde değiştirmenin başlayacağı karakterin konumudur.

uzunluk Metin'de yeni metin ile değiştirilecek karakter sayısıdır.

yeni metin Metin'deki karakterlerin yerini alacak yeni metindir.

#### Example

=DEĞİŞTİR("1234567";1;1;"444") "444234567"sonucunu verir. Birinci konumdaki bir karakter yeni metin'deki tüm karakterler ile değiştirilir.

## KIRP

Bir metin dizisindeki sözcükler arasındaki, ekstra boşluk karakterlerini silerek görüntüler.

#### Syntax

KIRP("metin")

Metin içinden boşlukların kaldırılacak metinlere karşılık gelir.

#### Example

=TRIM("merhaba dünya ") arada tek boşluk bırakarak ve başta ve sondaki boşluklar olmadan merhaba dünya metnini döndürür.

## KOD

Bir metin dizisindeki ilk karakteri sayısal koda çevirir.

#### Syntax

KOD("metin")

metin ilk karakterinin kodunu öğrenmek istediğiniz metindir.

127'den büyük olan karakterler sisteminizin karakter kodlamasına bağlıdır (örneğin iso-8859-1, iso-8859-2, Windows-1252, Windows-1250), ve bu nedenle her bilgisayarda aynı görüntülenemeyebilir.

#### Example

=KOD("Halit") 72 sayı değeri verir, =KOD("halı") 104 sayı değeri verir.

Burda yüklenen kod ASCII değildir, fakat yüklenmiş olan karakter tablosuyla ilişkilidir.

## KÜÇÜKHARF

Metin dizisindeki bütün büyük harfleri küçük harfe çevirir.

#### Syntax

KÜÇÜKHARF(“metin”)

Metin Sözcüklerinin ilk harfleri büyük harfe dönüştürülecek metin.

#### Example

=LOG(7^4;7) 4 sonucunu verir.

## LEFTB

Bir DBCS metninin ilk karakterlerini döndürür.

This function is available since LibreOffice 4.2.

#### Syntax

LEFTB("Text" [; Number_bytes])

Metin ilk karakterleri belirlenecek metindir.

Bayt_sayısı (isteğe bağlı) metin başlangıcından itibaren SOLDAN tarafından alınacak karakter sayısını belirler. Eğer bu parametre tanımlanmazsa bir karakter döndürülür.

#### Example

=LEFTB("中国";1) returns " " (1 byte is only half a DBCS character and a space character is returned instead).

=LEFTB("中国";2) returns "中" (2 bytes constitute one complete DBCS character).

=LEFTB("中国";3) returns "中 " (3 bytes constitute one DBCS character and a half; the last character returned is therefore a space character).

=LEFTB("中国";4) returns "中国" (4 bytes constitute two complete DBCS characters).

=LEFTB("office";3) returns "off" (3 non-DBCS characters each consisting of 1 byte).

## LENB

Çift bayt karakter kümesi dilleri (DBCS) için bir metin dizisindeki karakterleri temsil için kullanılan bayt sayısını döndürür.

This function is available since LibreOffice 4.2.

#### Syntax

UZUNLUK("Metin")

Metin uzunluğunu bulmak istediğiniz metindir.

#### Example

UZUNLUKB("中") 2 döndürür (2 baytlık 1 DBCS karakteri).

UZUNLUKB("中国") 4 döndürür (herbiri 2 bayt olan 2 DBCS karakteri).

UZUNLUKB("office") 6 döndürür (her biri 1 baytlık 6 DBCS olmayan karakter).

=UZUNLUK("Günaydın arkadaşlar") 19 sayısını döndürür.

=UZUNLUK(12345.67) 8 döndürür.

## LİRA

Bir sayıyı verilen ondalıkta istenen para birimi miktarına çevirir. Değer alanında para birimine çevrilecek sayıyı girin. Seçimli olarak Ondalık haneler alanında ondalık hane sayısı da belirleyebilirsiniz. Şayet bu alanda hiç bir değer yoksa varsayılan olarak bütün sayılar iki ondalık haneli olarak gösterilirler.

Para birimi biçimini, işletim sistemi ayarlarınızdan ayarlayın.

#### Syntax

DOLLAR(Value [; Decimals])

değer bir sayıdır, sayı içeren bir hücreye başvuru olabilir, sayı değeri ile dönen bir formül olabilir.

Ondalık haneler (isteğe bağlı) ondalık hanelerin sayısıdır.

#### Example

=DOLLAR(255) returns $255.00 for the English (USA) locale and USD (dollar) currency; ￥255.00 for the Japanese locale and JPY (yen) currency; or 255,00 € for the German (Germany) locale and EUR (euro) currency.

=LİRA(367,456;2) 367,46 TL sonucunu görüntüler. geçerli sistem yerel ayarları'nda belirlenmiş ondalık ayracını kullanın.

## MBUL

Returns the position of a text segment within a character string. You can set the start of the search as an option. The search text can be a number or any sequence of characters. The search is not case-sensitive. If the text is not found, returns error 519 (#VALUE).

The search supports wildcards or regular expressions. With regular expressions enabled, you can enter "all.*", for example to find the first location of "all" followed by any characters. If you want to search for a text that is also a regular expression, you must either precede every character with a "\" character, or enclose the text into \Q...\E. You can switch the automatic evaluation of wildcards or regular expression on and off in LibreOffice - Preferences Tools - Options - LibreOffice Calc - Calculate.

When using functions where one or more arguments are search criteria strings that represents a regular expression, the first attempt is to convert the string criteria to numbers. For example, ".0" will convert to 0.0 and so on. If successful, the match will not be a regular expression match but a numeric match. However, when switching to a locale where the decimal separator is not the dot makes the regular expression conversion work. To force the evaluation of the regular expression instead of a numeric expression, use some expression that can not be misread as numeric, such as ".[0]" or ".\0" or "(?i).0".

#### Syntax

SEARCH("FindText"; "Text" [; Position])

Arama metin aranılan metindir.

metin metin_bul aramasını yapmak istediğiniz metindir.

konum (isteğe bağlı) aramanın başlatılacağı karakteri belirtir. Metin'deki ilk karakter karakter sayısı 1'dir. konum belirtilmezse 1 olduğu varsayılır.

#### Example

=MBUL(54;998877665544) metni onuncu konumda bularak, 10 sonucunu verir.

## METNEÇEVİR

Converts a value into text according to a given format.

#### Syntax

TEXT(Value; Format)

Value is the value (numerical or textual) to be converted.

Biçim Hücreleri Biçimlendir iletişim kutusundaki Sayı sekmesinde Kategori kutusundaki metin biçiminde bir sayı biçimidir. Ondalık ve binler ayracını hücre biçiminde seçmiş olduğunuz dil seçeneğine göre kullanın.

#### Example

=METNEÇEVİR(12,34567;"###,##") 12,35 metni ile döner.

=METNEÇEVİR(12,34567;"000,00") formülü 012,35 metnini görüntüler.

=TEXT("xyz";"=== @ ===") returns the text === xyz ===

See also Number format codes: custom format codes defined by the user.

## MIDB

Bir DBCS metninden bir metin dizesi döndürür. İşlev parametreleriyle başlangıç noktası ve alınacak harf sayısını belirler.

This function is available since LibreOffice 4.2.

#### Syntax

ORTAB("Metin"; Başlat; Bayt_sayısı)

Metin içinden karakterler çıkarılacak metin dizesidir.

Başlat metinde ayıklamak istediğiniz ilk karakterin konumudur.

Bayt_sayısı ORTAB işlevinin metinden döndüreceği karakter sayısının bayt cinsinden miktarıdır.

#### Example

=MIDB("中国";1;0) returns "" (0 bytes is always an empty string).

=MIDB("中国";1;1) returns " " (1 byte is only half a DBCS character and therefore the result is a space character).

=MIDB("中国";1;2) returns "中" (2 bytes constitute one complete DBCS character).

=MIDB("中国";1;3) returns "中 " (3 bytes constitute one and a half DBCS character; the last byte results in a space character).

=MIDB("中国";1;4) returns "中国" (4 bytes constitute two complete DBCS characters).

=MIDB("中国";2;1) returns " " (byte position 2 is not at the beginning of a character in a DBCS string; 1 space character is returned).

=MIDB("中国";2;2) returns " " (byte position 2 points to the last half of the first character in the DBCS string; the 2 bytes asked for therefore constitutes the last half of the first character and the first half of the second character in the string; 2 space characters are therefore returned).

=MIDB("中国";2;3) returns " 国" (byte position 2 is not at the beginning of a character in a DBCS string; a space character is returned for byte position 2).

=MIDB("中国";3;1) returns " " (byte position 3 is at the beginning of a character in a DBCS string, but 1 byte is only half a DBCS character and a space character is therefore returned instead).

=MIDB("中国";3;2) returns "国" (byte position 3 is at the beginning of a character in a DBCS string, and 2 bytes constitute one DBCS character).

=MIDB("office";2;3) returns "ffi" (byte position 2 is at the beginning of a character in a non-DBCS string, and 3 bytes of a non-DBCS string constitute 3 characters).

## ONDALIK

Converts text with characters from a number system to a positive integer in the base radix given. The radix must be in the range 2 to 36. Spaces and tabs are ignored. The Text field is not case-sensitive.

Eğer kök 16 ise, onaltılık gösterim için başına x veya X ve 0x veya 0X ve sonuna eklenen h veya H gözardı edilir. Kök 2 ise sona eklenen b veya B göz ardı edilir. Sayı sisteminde bulunmayan karakterler sonucunda, hata: Geçersiz değişken hatası meydana gelir.

#### Syntax

ONDALIK("metin"; kök)

metindönüştürülecek metindir. A1 gibi onaltılık bir sayıyı ile A1 hücre referansını ayırt edebilmek için, "A1"ve "FA03" gibi sayıları çift tırnak karakterleri içine gibi almalısınız.

kök sayı sisteminini tabanı gösteren bir sayıdır. 2 ile 36 arasında pozitif bir tam sayıdır.

#### Example

=SANGERÇEK("1+3j") gerçek katsayı 1 sonucunu verir.

=ONDALIK("FACE";16) 64206 ondalık sayısı sonucunu verir.

=ONDALIK("0101";2) sonucunda 5 değerini verir.

## PARÇAAL

Bir metinden metin dizesi alır. İşlev parametreleriyle başlangıç noktası ve alınacak harf sayısı belirlenebilir.

#### Syntax

PARÇAAL("metin"; başlat; sayı)

"metin" içinden karakterler çıkarılacak metin dizesidir.

başlat metinde ayıklamak istediğiniz ilk karakterin konumudur. Metin'deki ilk karakterin başlat sayısı 1'dir ve böylece devam eder.

sayı işlevin metinden vermesini istediğiniz karakter sayısını belirler.

#### Example

=SAĞDAN("Sun";2) sonucunda "un" metni görüntülenir.

## RIGHTB

Çift bayt karakter kümeleri (DBCS) için son karakteri veya karakterleri döndürür.

This function is available since LibreOffice 4.2.

#### Syntax

RIGHTB("Text" [; Number_bytes])

Metin sağ tarafından karakter alınacak metindir.

Number_bytes (optional) specifies the number of characters you want RIGHTB to extract, based on bytes. If this parameter is not defined, one byte is returned.

#### Example

SAĞB("中国";1) " " döndürür (1 bayt bir DBCS karakterinin ancak yarısı ettiğinden bir boşluk karakteri döndürülür).

SAĞB("中国";2) "国" döndürür (2 bayt bir tam DBCS karakteri oluşturur).

SAĞB("中国";3) " 国" döndürür (3 bayt bir buçuk DBCS karakteri oluşturduğundan ilk yarım karakter yerine bir boşluk döndürülür).

SAĞB("中国";4) "中国" döndürür (4 bayt iki tam DBCS karakteri oluşturur).

SAĞB("office";3) "ice" döndürür (herbiri 1 bayt olan 3 tane DBCS olmayan karakter döndürülür).

## SAYIDÜZENLE

Returns a number as text with a specified number of decimal places and optional thousands separators.

#### Syntax

FIXED(Number; [Decimals = 2 [; NoThousandsSeparators = FALSE]])

Number is rounded to Decimals places (after the decimal separator) and the result formatted as text, using locale-specific settings.

Decimals (optional) refers to the number of decimal places to be displayed. If Decimals is negative, Number is rounded to ABS(Decimals) places to the left from the decimal point. If Decimals is a fraction, it is truncated actually ignoring what is the closest integer.

NoThousandsSeparators (optional) determines whether the thousands separator is used. If it is TRUE or non-zero, then group separators are omitted from the resulting string. If the parameter is equal to 0 or if it is missing altogether, the thousands separators of your current locale setting are displayed.

#### Example

=SAYIDÜZENLE(1234567.89;3) işlev sonucunda sayı 1.234.567,890 şeklinde metin dizisi olur.

=FIXED(123456.789;;TRUE) returns 123456.79 as a text string.

=FIXED(12345.6789;-2) returns 12,300 as a text string.

=FIXED(12134567.89;-3;1) returns 12135000 as a text string.

=FIXED(12345.789;3/4) returns 12,346 as a text string.

=FIXED(12345.789;8/5) returns 12,345.8 as a text string.

## SAĞDAN

Bir metindeki son karakteri verir.

#### Syntax

RIGHT("Text" [; Number])

metin sağ tarafından karakter alınacak metindir.

Number (optional) is the number of characters from the right part of the text. If this parameter is not defined, one character is returned.

#### Example

=SAĞDAN("Sun";2) sonucunda "un" metni görüntülenir.

## SOLDAN

Bir metindeki ilk karakter veya karakterler ile geri döner.

#### Syntax

LEFT("Text" [; Number])

metin ayıklamak istediğiniz karakterleri içeren metin dizesidir.

sayı (isteğe bağlı) metin başlangıcından itibaren alınacak karakter sayısını belirler. Parametre verilmemişse birinci karakter alınır.

#### Example

=SOLDAN("output";3) işlevin sonucu “out” görüntülenir.

## T

Değer'in başvuruda bulunduğu metni verir. Değer bir metin değilse boş metin görüntüler.

#### Syntax

T(değer)

değer sınamak istediğiniz değerdir. Değer metin ise veya metne başvuruda bulunuyorsa, T işlevi değer verir. Değer metne başvuruda bulunmuyorsa, T işlevi "" (boş metin) verir.

#### Example

=M(12345) boş metin değeri ile döner.

=M("12345") 12345 karakter dizisini verir.

## TABAN

Converts a positive integer to a specified base into a text from the numbering system. The digits 0-9 and the letters A-Z are used.

#### Syntax

BASE(Number; Radix [; MinimumLength])

sayı dönüştürülecek pozitif tamsayıdır.

kök sayı sisteminini tabanı gösteren bir sayıdır. 2 ile 36 arasında pozitif bir tam sayıdır.

Asgari uzunluk (isteğe bağlı) Yaratılacak olan karakter dizisinin en az uzunluğunu belirler. Eğer metin gösterilen asgari uzunluk'tan kısaysa, dizenin soluna sıfırlar eklenir.

#### Example

=TABAN(17;10;4) onluk sistem içinde 0017 metin sonucunu verir.

=TABAN(17;2) ikilik sayı sisteminde 10001 metnini verir.

=TABAN(255;16;4) onaltılık sayı sistemi gösteriminde "00FF" metni ile döner.

## TEMİZ

Yazdırılamayan bütün karakterler metin dizisinden silinir.

#### Syntax

TEMİZ("metin")

metin içinden yazdırılamayan karakterleri çıkarmak istediğiniz herhangi bir işlem tablosu metnine başvuru ya da bir metindir.

#### Example

=LEN(CLEAN(CHAR(7) & "LibreOffice Calc" & CHAR(8))) returns 16, showing that the CLEAN function removes the non-printable Unicode U+0007 ("BEL") and U+0008 ("BS") characters at the beginning and end of the string argument. CLEAN does not remove spaces.

## TOPLUMETİN

Bir sayıyı para birimlerini de içeren,Tayland metnine çevirir.

#### Syntax

TOPLUMETİN(Sayı)

Sayı herhangi bir sayı. "Baht" (Tayland lirası) sayının tamsayılardan oluşan kısmına uygulanır, ve "Satang" ( Tayland kuruşu) sayının ondalık kısmına uygulanır (Sayı tai dilinde metin olarak yazılır).

#### Example

=TOPLUMETİN(12,65) Tayland dilindeki karakterlerle bir metin dizesi döndürür, ki bu "on iki Baht ve altmış beş Satang" anlamına gelir.

## UNICODE

Bir metin dizisi içinde ilk Unicode karakterin sayısal kodunu döndürür.

#### Syntax

UNICODE("Metin")

#### Example

=UNICODE("©") Copyright karakteri için 169 Unicode sayısını döndürür.

Ayrıca UNICHAR() fonksiyonuna da bakın.

## UYGUN

Metindeki her kelimenin ilk harfini büyük harfe dönüştürür.

#### Syntax

UYGUN("Metin")

Metin Sözcüklerinin ilk harfleri büyük harfe dönüştürülecek metin.

#### Example

=PROPER("the document foundation") returns The Document Foundation.

## UZUNLUK

Boşluklar dahil metin dizisinin boyunu sayı olarak verir.

#### Syntax

UZUNLUK("metin")

metin uzunluğunu bulmak istediğiniz metindir. Boşluklar karakter olarak sayılır.

#### Example

=UZUNLUK("Günaydın arkadaşlar") metnin uzunluğu olan 19 sayısını verir.

=TAMSAYI(5,7) 5 sonucunu verir.

## YERİNEKOY

Bir metin dizisinde eski metinin yerine yeni metni koyar.

#### Syntax

SUBSTITUTE("Text"; "SearchText"; "NewText" [; Occurrence])

Metin metin bölgeleri değişecek metin blokudur.

metin_ara değiştirmek istediğiniz metindir (yineleme sayısıyla).

yeni metin metin_ara yerine koymak istediğiniz metindir.

olay (isteğe bağlı) metinin nerelerde yeni metin ile değiştirileceğini belirtir. olay belirtilirse, metin yalnız orada değiştirilir. Belirtilmezse, metin, metinde geçtiği her yerde yeni metin ile değiştirilir.

#### Example

=YERİNEKOY("123123123";"3";"abc") 12abc12abc12abc. Metnini verir.

=YERİNEKOY("123123123";"3";"abc";2) 12312abc123 metnini görüntüler.

## YİNELE

Metni belirtilen sayıda yineler. Bir hücreyi bir metni yineleyerek doldurmak için YİNELE işlevini kullanın.

#### Syntax

YİNELE(“metin”; sayı)

metin tekrarlanacak olan metindir.

sayı metinin kaç kez yineleneceğini belirten pozitif bir sayıdır.

#### Example

=YİNELE("Günaydın";2) GünaydınGünaydın metnini verir.

Refer to the REPT wiki page for more details about this function.

## ÖZDEŞ

İki metin dizesini karşılaştırır. Metinler özdeş ise DOĞRU değeri döner. Bu işlev büyük/küçük harf duyarlıdır. ÖZDEŞ işlevini, bir belgeye girilen metni sınamak için kullanın

#### Syntax

ÖZDEŞ("metin_1"; "metin_2")

metin_1 karşılaştırılacak birinci metin dizesidir.

metin_2 karşılaştırılacak ikinci metin dizesidir.

#### Example

=ÖZDEŞ("Sun microsystems";"Sun Microsystems") YANLIŞ sonucunu verir.

İlgili Konular

Kategoriler Halinde Fonksiyonlar